X
Sitenin mobil sürümüne gitmek için buraya dokunun.

Destek Forumu

Güncelleme

Tarih

04.05.2019 Tarihinden atmış olduğunuz güncelleme tabiri caizse berbat.Firefox u 11 yıldı kullanıyorum yalan değil ancak eklentileri kaldırmak ne demek ya da izin vermemek ne demek ne crome ne opera ne de edge bunu yapmıyor . IDM bile çalışmıyor Adblock çalışmıyor böyle birşey olabilir mi? Şimdi sırf bu güncelleme yüzünden bende neden firefoxa devam edeyim ? neden adblock bile yok. Oldu paşam.Lütfen düzeltin bu durumu.

04.05.2019 Tarihinden atmış olduğunuz güncelleme tabiri caizse berbat.Firefox u 11 yıldı kullanıyorum yalan değil ancak eklentileri kaldırmak ne demek ya da izin vermemek ne demek ne crome ne opera ne de edge bunu yapmıyor . IDM bile çalışmıyor Adblock çalışmıyor böyle birşey olabilir mi? Şimdi sırf bu güncelleme yüzünden bende neden firefoxa devam edeyim ? neden adblock bile yok. Oldu paşam.Lütfen düzeltin bu durumu.

Seçilen çözüm

Yaşadığınız aksaklıktan dolayı özür dileriz. Eklentilerle ilgili sorunu gideren Firefox 66.0.4, Android için Firefox 66.0.4 ve Firefox 60.6.2 ESR sürümleri çıktı. Firefox'unuz otomatik olarak güncellenmediyse "Yardım > Firefox hakkında" menüsüne girerek güncelleyebilirsiniz.

Bu yanıtı konu içinde okuyun 2
Alıntı

Ek sistem ayrıntıları

Yüklü yan uygulamalar

  • Shockwave Flash 32.0 r0

Uygulama

  • Kullanıcı istemcisi: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:66.0) Gecko/20100101 Firefox/66.0

Daha fazla bilgi

Selim Şumlu
  • Moderator
  • Locale Leader
81 çözüm 441 yanıt

Seçilen çözüm

Yaşadığınız aksaklıktan dolayı özür dileriz. Eklentilerle ilgili sorunu gideren Firefox 66.0.4, Android için Firefox 66.0.4 ve Firefox 60.6.2 ESR sürümleri çıktı. Firefox'unuz otomatik olarak güncellenmediyse "Yardım > Firefox hakkında" menüsüne girerek güncelleyebilirsiniz.

Yaşadığınız aksaklıktan dolayı özür dileriz. Eklentilerle ilgili sorunu gideren Firefox 66.0.4, Android için Firefox 66.0.4 ve Firefox 60.6.2 ESR sürümleri çıktı. Firefox'unuz otomatik olarak güncellenmediyse "Yardım > Firefox hakkında" menüsüne girerek güncelleyebilirsiniz.
Bunu yararlı buldunuz mu? 2
Alıntı
acor 1 çözüm 9 yanıt

15 yıldır firefox kullanıyorum böyle eziyet ilk defa oluyor... Üç bilgisayarımda ‘eklenti sertifika’ sorununa bağlı olarak sıkıntı yaşıyorum, bana çok lazım olan eklentilerim son sürümlerde çalışmadığı için 56.0.2 (64 bit) ve (32 bit) sürümü kullanıyorum .Bu sorunun çözümü için acilen desteğe ihtiyacım var. Bu sorunlar diğer web sayfalarında da sıkıntılara yol açıyor örneğin bankacılık işlemlerinde 'ödeme' yapılamıyor , Aliexpress te bir ürünü tıkladığımızda yeni açılan sekmede 'page not found' şeklinde işimizi aksatacak sorunlarla karşılaşıyorum...

15 yıldır firefox kullanıyorum böyle eziyet ilk defa oluyor... Üç bilgisayarımda ‘eklenti sertifika’ sorununa bağlı olarak sıkıntı yaşıyorum, bana çok lazım olan eklentilerim son sürümlerde çalışmadığı için 56.0.2 (64 bit) ve (32 bit) sürümü kullanıyorum .Bu sorunun çözümü için acilen desteğe ihtiyacım var. Bu sorunlar diğer web sayfalarında da sıkıntılara yol açıyor örneğin bankacılık işlemlerinde 'ödeme' yapılamıyor , Aliexpress te bir ürünü tıkladığımızda yeni açılan sekmede 'page not found' şeklinde işimizi aksatacak sorunlarla karşılaşıyorum...
Bunu yararlı buldunuz mu?
Alıntı
Soru sorun

Mesajlara yanıt verebilmek için hesabınıza giriş yapmalısınız. Henüz hesabınız yoksa lütfen yeni bir soru sorun.